
@font-face {
	font-family: "Toshiba Sans";
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url("/tai/nitropack_static/BGBRhCFuVoYcNaChrcCBWDyBSSQswhES/assets/static/source/rev-17b66b2/taiprod.wpenginepowered.com/wp-content/uploads/2024/05/ToshibaSans-Bold.ttf") format("truetype");
}

@font-face {
	font-family: "Toshiba Sans";
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url("/tai/nitropack_static/BGBRhCFuVoYcNaChrcCBWDyBSSQswhES/assets/static/source/rev-17b66b2/taiprod.wpenginepowered.com/wp-content/uploads/2024/05/ToshibaSans-Bold.ttf") format("truetype");
}

@font-face {
	font-family: "Toshiba Sans";
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url("/tai/nitropack_static/BGBRhCFuVoYcNaChrcCBWDyBSSQswhES/assets/static/source/rev-17b66b2/taiprod.wpenginepowered.com/wp-content/uploads/2024/05/ToshibaSans-Bold.ttf") format("truetype");
}
